@charset "UTF-8";


/* meritSmart */
.acordion{ 	margin: 0; }
.acordion .trigger {}
.acordion .trigger:hover { cursor:pointer; }
.acordion .trigger span.open-close {
	display:block;
	width: 174px;
	height: 29px;
	margin:0 auto;
	background-image: url(acordion-down.png);
	background-repeat: no-repeat;
	padding-bottom:20px;
}
.acordion .active span.open-close {
	display:block;
	width: 174px;
	height: 29px;
	margin:0 auto;
	background-image: url(acordion-up.png);
	background-repeat: no-repeat;
}


/*
.acordion{ 	margin: 0; }
.acordion .trigger {}
.acordion .trigger:hover { cursor:pointer; }
.acordion .trigger span.title { float:left; width:240px; }
.acordion .trigger span.open-close {
	float: right;
	width: 33px;
	height: 40px;
	background-image: url(acordion-down.png);
	background-repeat: no-repeat;
	background-position: right 5px;
}
.acordion .active span.open-close {
	float: right;
	width: 33px;
	height: 40px;
	background-image: url(acordion-up.png);
	background-repeat: no-repeat;
	background-position: right 5px;
}
**

